<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_AddVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="contentImageV" destination="kxy-1H-8wC" id="vI3-km-EF6"/>
                <outlet property="contenttextV" destination="LcW-eO-edi" id="3es-XI-Zgw"/>
                <outlet property="sureBtn" destination="9hi-YD-Wsy" id="Lit-I8-QFo"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cwB-5d-JcL">
                    <rect key="frame" x="20" y="48" width="40" height="40"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="beJ-zQ-kMU"/>
                        <constraint firstAttribute="height" constant="40" id="nGS-OK-v8A"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="backBtn:" destination="-1" eventType="touchUpInside" id="sji-AF-xUd"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Recommend my wallpaper" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FWr-cd-stW">
                    <rect key="frame" x="104" y="58" width="206" height="20.5"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="LcW-eO-edi">
                    <rect key="frame" x="20" y="98.5" width="374" height="120"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="120" id="DQl-dH-QIm"/>
                    </constraints>
                    <color key="textColor" systemColor="labelColor"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                </textView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="add_s" translatesAutoresizingMaskIntoConstraints="NO" id="gfF-HU-fFu">
                    <rect key="frame" x="65" y="298.5" width="60" height="60"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="BoH-7U-V8F"/>
                        <constraint firstAttribute="height" constant="60" id="TMx-Bl-JWU"/>
                    </constraints>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="kxy-1H-8wC">
                    <rect key="frame" x="20" y="228.5" width="150" height="200"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="200" id="LHN-g9-yfY"/>
                        <constraint firstAttribute="width" constant="150" id="VMT-ky-LMR"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8d4-ZM-gHj">
                    <rect key="frame" x="20" y="228.5" width="150" height="200"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="150" id="k8o-NS-CEI"/>
                        <constraint firstAttribute="height" constant="200" id="kEw-aP-rZc"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <connections>
                        <action selector="upBtn:" destination="-1" eventType="touchUpInside" id="Qh4-et-uWJ"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9hi-YD-Wsy">
                    <rect key="frame" x="20" y="488.5" width="374" height="50"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="j3Q-Fq-NBH"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="sure">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="sureBtn:" destination="-1" eventType="touchUpInside" id="dFL-HJ-k6l"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="LcW-eO-edi" secondAttribute="trailing" constant="20" id="0ak-ij-vyL"/>
                <constraint firstItem="cwB-5d-JcL" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="3tJ-r3-dhd"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="9hi-YD-Wsy" secondAttribute="trailing" constant="20" id="4dz-yB-Llw"/>
                <constraint firstItem="9hi-YD-Wsy" firstAttribute="top" secondItem="kxy-1H-8wC" secondAttribute="bottom" constant="60" id="6S2-Dg-Axx"/>
                <constraint firstItem="kxy-1H-8wC" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="6b1-Ar-kXu"/>
                <constraint firstItem="8d4-ZM-gHj" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="94c-KS-Bhw"/>
                <constraint firstItem="FWr-cd-stW" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="ChO-ds-pdl"/>
                <constraint firstItem="FWr-cd-stW" firstAttribute="centerY" secondItem="cwB-5d-JcL" secondAttribute="centerY" id="DOO-YD-KVo"/>
                <constraint firstItem="gfF-HU-fFu" firstAttribute="centerX" secondItem="kxy-1H-8wC" secondAttribute="centerX" id="Ix6-da-q6w"/>
                <constraint firstItem="9hi-YD-Wsy" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="R1n-aL-13R"/>
                <constraint firstItem="cwB-5d-JcL" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="Uis-Yr-r4g"/>
                <constraint firstItem="LcW-eO-edi" firstAttribute="top" secondItem="FWr-cd-stW" secondAttribute="bottom" constant="20" id="bV9-UM-A0S"/>
                <constraint firstItem="gfF-HU-fFu" firstAttribute="centerY" secondItem="kxy-1H-8wC" secondAttribute="centerY" id="iOG-78-BSl"/>
                <constraint firstItem="kxy-1H-8wC" firstAttribute="top" secondItem="LcW-eO-edi" secondAttribute="bottom" constant="10" id="kYe-iM-8I1"/>
                <constraint firstItem="LcW-eO-edi" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="kaE-gI-wIn"/>
                <constraint firstItem="8d4-ZM-gHj" firstAttribute="top" secondItem="LcW-eO-edi" secondAttribute="bottom" constant="10" id="yTf-JL-LVT"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="add_s" width="48" height="48"/>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
